Changeset 872d4b19


Ignore:
Timestamp:
12/10/2003 12:10:05 AM (18 years ago)
Author:
Igor Živković <igor@…>
Branches:
10.0, 10.1, 11.0, 6.0, 6.1, 6.2, 6.2.0, 6.2.0-rc1, 6.2.0-rc2, 6.3, 6.3-rc1, 6.3-rc2, 6.3-rc3, 7.10, 7.4, 7.5, 7.6, 7.6-blfs, 7.6-systemd, 7.7, 7.8, 7.9, 8.0, 8.1, 8.2, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, gnome, kde5-13430, kde5-14269, kde5-14686, krejzi/svn, nosym, perl-modules, qt5new, systemd-11177, systemd-13485, trunk, v5_1, v5_1-pre1, xry111/git-date, xry111/git-date-for-trunk, xry111/git-date-test
Children:
47b30a4
Parents:
f244a43d
Message:

removed evolution's redundant libgnomeprintui dependency

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@1616 af4574ff-66df-0310-9fd7-8a98e5e911e0

Location:
xsoft/office/evolution
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • xsoft/office/evolution/evolution-inst.xml

    rf244a43d r872d4b19  
    2222commands:</para>
    2323
    24 <screen><userinput><command>
    25 ./configure --prefix=$GNOME_PREFIX --with-db3=/opt/db-3.1.17 --enable-openssl &amp;&amp;
     24<screen><userinput><command>./configure --prefix=$GNOME_PREFIX --with-db3=/opt/db-3.1.17 --enable-openssl &amp;&amp;
    2625make &amp;&amp;
    2726make install</command></userinput></screen>
  • xsoft/office/evolution/evolution-intro.xml

    rf244a43d r872d4b19  
    2626<sect3><title><application>Evolution</application> dependencies</title>
    2727<sect4><title>Required</title>
    28 <para><xref linkend="openssl"/>, <xref linkend="libsoup"/>,
    29 <xref linkend="libgnomeprintui"/> and  <xref linkend="gtkhtml2"/></para></sect4>
     28<para><xref linkend="openssl"/>, <xref linkend="libsoup"/>
     29and  <xref linkend="gtkhtml2"/></para></sect4>
    3030<sect4><title>Optional</title>
    3131<para><xref linkend="openldap"/> and <xref linkend="gtk-doc"/></para></sect4>
Note: See TracChangeset for help on using the changeset viewer.